@charset "utf-8";
.text
 {
	color: #000000;
	font: normal 14px/22px Helvetica, Arial, sans-serif;
	}
.personblue {
	font: normal 14px/22px Helvetica, Arial, sans-serif;
	color: #369AB9;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.personblue a {
	color: #369AB9;
	text-decoration: none;
}
.personblue  a:hover {
	color: #297890;
	text-decoration: none;
}
.projectred {
	font: normal 14px/22px Helvetica, Arial, sans-serif;
	color: #A2366F;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.projectred a {
	color: #A2366F;
	text-decoration: none;
}
.projectred  a:hover {
	color: #862C5C;
	text-decoration: none;
}
.orgvenueorange {
	font: normal 14px/22px Helvetica, Arial, sans-serif;
	color: #C96546;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.orgvenueorange a {
	color: #C96546;
	text-decoration: none;
}
.orgvenueorange  a:hover {
	color: #B75C40;
	text-decoration: none;
}
.annotationgreen {
	font: normal 14px/22px Helvetica, Arial, sans-serif;
	color: #57BD87;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
.annotationgreen a {
	color: #57BD87;
	text-decoration: none;
}
.annotationgreen  a:hover {
	color: #4AA173;
	text-decoration: none;
}
